@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0%{
        transform: scale(1);  /*开始为原始大小*/
    }
    25%{
        transform: scale(1.8);
        /*放大1.1倍*/
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.8);
    }
}

.mNone{
    display: none !important;
}


.img-cont img {
    width: 100%;
    height: 100%;
    display: block;
}
.top-news-list .img-cont img {
    width: 100%;
    height: 3.8rem;
    display: block;
}
.sk-gjgc-wrapper{
    padding: 0 0.3rem;
}

.gjgc-container a{
    color: inherit;
}

.gjgc-banner{
    position: relative;
}
.gjgc-banner-title{
    width: 100%;
    text-align: center;
    position: absolute;
    top: .8rem;
    z-index: 10;
}

.gjgc-banner-title img{
    height: 1.6rem;
}


.img-cont {
    height: 100%;
}
.gjgc-banner-box{
    width: 100%;
    background-color: red;
    position: relative;
    overflow: hidden;
}
.gjgc-banner-box img{
    height: 100%;
    -webkit-animation-name: scaleDraw; /*关键帧名称*/
    -webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
    -webkit-animation-iteration-count: infinite;  /*动画播放的次数*/
    -webkit-animation-duration: 100s; /*动画所花费的时间*/
}
.gjgc-banner .gjgc-logo{
    display: none;
}

.gjgc-banner .gjgc-search{
    display: none;
}

.gjgc-banner .top-news{
    z-index: 2;
    padding: 0 0.3rem;
    margin-top: -1.8rem;
}

.gjgc-banner .top-news .sk-gjgc-wrapper{
    background-color: #ffffff;
    box-sizing: border-box;
    position: relative;
    padding-top: 0.4rem;
    height: 1.9rem;
}

.gjgc-banner .top-news h3{
    font-size: 0.4rem;
    font-weight: bold;
    color: #252f5a;
    padding-left: 1.22rem;
    background: url(sk-gjgc-topIcon.png) 0 0.06rem no-repeat;
    background-size: 1rem auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.gjgc-banner .top-news p{
    font-size: 0.28rem;
    margin-top: 0.2rem;
    line-height: 1.6;
}

.gjgc-banner .top-news p span{
    color:  #252f5a;
    margin: 0 0.2rem;
}

.gjgc-banner .top-news .top-more{
    font-size: 0.26rem;
    color: #c1011e;
    padding-right: 0.3rem;
    background: url(sk-gjgc-icon1.png) right center no-repeat;
    background-size: 0.2rem auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.gjgc-container .top-news-list{
    margin-top: 0.4rem;
    position: relative;
    overflow: hidden;
}

.gjgc-container .top-news-list .swiper-num{
    position: absolute;
    font-size: 0.26rem;
    bottom: 0.06rem;
    right: 0.2rem;
    color: #fff;
}

.gjgc-container .top-news-list .swiper-num span:first-of-type{
    font-size: 0.4rem;
    margin-right: 0.1rem;
}


.gjgc-container .top-news-list .img-item{
    position: relative;
    float: left;
}

.gjgc-container .top-news-list .img-item.active{
    display: block;
}

.gjgc-container .top-news-list .img-item .img-cont{
    overflow: hidden;
}

.gjgc-container .top-news-list .img-item .text-cont{
    position: absolute;
    width: 100%;
    height: 0.65rem;
    line-height: 0.62rem;
    background-color: rgba(193, 1, 30, .8);
    box-sizing: border-box;
    color: #ffffff;
    font-size: 0.28rem;
    font-weight: bold;
    left: 0;
    bottom: 0;
    padding-left: 0.22rem;
    padding-right: 1.38rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gjgc-container .top-news-list ul{
    display: none;
}


.gjgc-container .gjgc-title{
    text-align: center;
    font-size: 0;
}

.gjgc-container .gjgc-title span{
    display: inline-block;
    vertical-align: bottom;
}

.gjgc-container .gjgc-title span:nth-of-type(1){
    font-size: 0.53rem;
    color: #1f2452;
    position: relative;
    padding-bottom: 0.1rem;
}

.gjgc-container .gjgc-title span:nth-of-type(2) {
    background-color: #1f2452;
    font-size: 0.42rem;
    color: #fff;
    padding: 0 5px;
    margin-left: 5px;
}
.gjgc-container .gjgc-title span:nth-of-type(1):after{
    content: '';
    height: 3px;
    background-color: #c1011e;
    border-radius: 1px;
    overflow: hidden;
    bottom: 0;
    left: 0.2rem;
    right: 0.2rem;
    position: absolute;
}


.gjgc-container .mhgj-list{
    margin-top: 0.5rem

}

.gjgc-container .gjdt-cont{
    padding: 0.8rem 0;
    font-size: 0;
}


.gjgc-container .gjdt-cont .gjgc-title{
    margin-bottom: 0.7rem;
}

.gjgc-container .gjdt-cont .gjdt-left{

    background-color: #f5f5f7;
    box-sizing: border-box;
    padding: 0.45rem 0.3rem;
}

.gjgc-container .gjdt-cont .gjdt-left h3{
    font-size: 0.32rem;
    color: #333333;
}

.gjgc-container .gjdt-cont .gjdt-left p{
    font-size: 0.26rem;
    line-height: 1.8;
    color: #666666;
    margin-top: 0.18rem;
}

.gjgc-container .gjdt-cont .gjdt-left .gjdt-label{
    display: inline-block;
    margin-top: 0.3rem;
    background-color: #e8e8e8;
    padding: 0.1rem;
    color: #666666;
    font-size: 0.24rem;
}

.gjgc-container .gjdt-cont .gjdt-right{
    padding-top: 0.4rem;
}

.gjgc-container .gjdt-cont .gjdt-right li{
    border-bottom: 1px solid #eee;
    height:1.1rem;
    line-height: 1.1rem;
    font-size: 0.3rem;
    color: #333;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.gjgc-container .mhgj-list .item-date{
    width: 0.97rem;
    height: 0.97rem;
    float: left;
    text-align: center;
    color: #333333;
    font-size: 12px;
    border: 1px solid #666666;
    border-top: none;
    position: relative;
    margin-top: 0.1rem;
}

.gjgc-container .mhgj-list .item-date:after,.gjgc-container .mhgj-list .item-date:before{
    content: '';
    width: 0.2rem;
    height: 1px;
    background: #666;
    position: absolute;
    top: 0;
}

.gjgc-container .mhgj-list .item-date:after{
    right: 0;
}

.gjgc-container .mhgj-list .item-date:before{
    left: 0;
}

.gjgc-container .mhgj-list .item-date span:first-of-type{
    font-size: 0.42rem;
    line-height: 1;
    display: block;
    padding-top: 0.15rem;
}

.gjgc-container .mhgj-list .text-cont{
    width: 5.34rem;
    float: right;
}

.gjgc-container .mhgj-list h3{
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
}
.gjgc-container .mhgj-list p{
    font-size: 0.26rem;
    color: #666666;
    margin-top: 10px;
    line-height: 1.5;
}

.gjgc-container .mhgj-list ul{
    margin-top: 0.3rem;
}

.gjgc-container .mhgj-list ul li{
    border-bottom: solid 1px #d8dadc;
    height: 1.1rem;
    line-height: 1.1rem;
    color: #666666;
    overflow: hidden;
    font-size: 0.3rem;
}

.gjgc-container .mhgj-list ul li.mhgj-top{
    height: auto;
    line-height: normal;
    margin-bottom: 0.3rem;
    padding-bottom: 0.3rem;
}

.gjgc-container .mhgj-list ul li.mhgj-top:before{
    display: none;
}

.gjgc-container .mhgj-list ul li:before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #666666;
    border-radius: 3px;
    overflow: hidden;
    margin-right: 12px;
    vertical-align: 3px;
}

.gjgc-container .mhgj-imgs{
    margin-top: 0.6rem;
}

.gjgc-container .mhgj-imgs li{
    position: relative;
    height: 3.7rem;
    overflow: hidden;
}

.gjgc-container .mhgj-imgs li .text-cont{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 0.3rem;
    text-align: center;
    padding-bottom: 0.2rem;
    color: #fff;
    background: url(sk03_zkzg_index15.png) no-repeat center center;
    background-size: cover;
    height: 1rem;
    line-height: 1.6rem;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.gjgc-container .xjxr-main,.gjgc-container .mhgj-cont{
    background-color: #f5f5f5;
    padding: 0.8rem 0 0.2rem;
}

.gjgc-container .xjxr-main .xjxr-swiper{
    padding-top: 0.8rem;
    padding-bottom: .8rem;
}

.gjgc-container .xjxr-main .swiper-slide{
    box-sizing: border-box;
    transition: all 0.6s;
    padding-right: 0.3rem;
}


.gjgc-container .xjxr-main .xjxr-item{
    background-color: #fff;
    background-image: url(sk-gjgc-bg1.png);
    background-repeat: no-repeat;
    padding: 1.1rem 0.35rem 0;
    box-sizing: border-box;
    height: 7.6rem;
}

.gjgc-container .xjxr-main .xjxr-item .img-cont{
    width: 1.64rem;
    height: 2.2rem;
    overflow: hidden;
    margin: 0 auto;
}

.gjgc-container .xjxr-main .xjxr-item h3{
    font-size: 0.3rem;
    text-align: center;
    color: #000033;
    font-weight: bold;
    margin-top: 30px;
}

.gjgc-container .xjxr-main .xjxr-item h4{
    font-size: 0.26rem;
    font-weight: bold;
    color: #666666;
    text-align: center;
    margin-top: 0.2rem;
}

.gjgc-container .xjxr-main .xjxr-item p{
    font-size: 0.24rem;
    color: #666666;
    line-height: 1.8;
    margin-top: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    text-indent: 2em;
}

.gjgc-container .xjxr-main .pagination {
    position: absolute;
    z-index: 20;
    bottom: 0px;
    width: 100%;
    text-align: center;
}
.gjgc-container .xjxr-main .swiper-pagination-switch {
    display: inline-block;
    width: 0.16rem;
    height: 0.16rem;
    border-radius: 50%;
    background-color: #c1011e;
    opacity: 0.2;
    margin: 0 5px;
    cursor: pointer;
}
.gjgc-container .xjxr-main .swiper-active-switch {
    opacity: 1;
}

.gjgc-container .xjxr-other{
    padding: 0.8rem 0;
}

.gjgc-container .xjxr-other .other-tab{
    border-bottom: 0.05rem solid #eee;
}

.gjgc-container .xjxr-other .other-tab .tab-item{
    display: inline-block;
    margin-right: 0.7rem;
    padding-bottom: 0.3rem;
    font-size: 0.43rem;
    color: #333333;
    position: relative;
    cursor: pointer;
}

.gjgc-container .xjxr-other .other-tab .tab-item:last-of-type{
    margin-right: 0;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active{
    color: #c1011e;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active:after{
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0.05rem;
    background-color: #c1011e;
    margin-bottom: -0.05rem;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active:before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    border: 0.1rem solid transparent;
    border-top-color: #c1011e;
    margin-bottom: -0.22rem;
    margin-left: -0.1rem;

}

.gjgc-container .xjxr-other .tab-main{
    margin-top: 0.5rem;
}

.gjgc-container .xjxr-other .tab-main .tab-item{
    display: none;
}

.gjgc-container .xjxr-other .tab-main .tab-item.active{
    display: block;
}

.gjgc-container .xjxr-other .jjx-list li{
    font-size: 0.3rem;
    overflow: hidden;
    margin-top: 0.1rem;
}

.gjgc-container .xjxr-other .jjx-list li .li-title{
    color: #333333;
    line-height: 1.5;
}

.gjgc-container .xjxr-other .jjx-list li .li-time{
    width: 120px;
    text-align: right;
    float: right;
    color: #999999;
}

.gjgc-container .xjxr-other .jjx-list li .li-title:before{
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    overflow: hidden;
    background: #bdc5cd;
    margin-right: 10px;
    float: left;
    margin-top: 0.16rem;
}

.gjgc-container .xjxr-other .jjx-list li .li-title a{
    display: block;
    overflow: hidden;
}


.gjgc-container .xjxr-other .jjx-list .top-pic{
    height: auto;
    line-height: normal;
    margin-bottom: 10px;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .img-cont{
    width: 2.9rem;
    overflow: hidden;
    float: left;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .text-cont{
    width: 3.64rem;
    float: right;
}

.gjgc-container .xjxr-other .jjx-list .top-pic h3{
    font-size: 0.3rem;
    font-weight: bold;
    color: #333333;
    line-height: .5rem;
}

.gjgc-container .xjxr-other .jjx-list .top-pic p{
    display: none;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .img-cont img{
    height: 1.64rem;
    object-fit: cover;
}
.gjgc-container .xjxr-other .gyxz .top-pic .img-cont img {
    width: 1.64rem;
    height: auto;
    object-fit: cover;
    border: 1px #f1f1f1 solid;
}
.gjgc-container .xjxr-other .gyxz .top-pic .img-cont {
    width: 1.9rem;
}
.gjgc-container .xjxr-other .gyxz .top-pic .text-cont {
    width: 5rem;
}

/* 友情链接  */

.friend_title {
    padding-bottom: .14rem;
    border-bottom: 1px solid #CCC;
        margin-top: .8rem;
}

.sk_friend_link {
    margin: .4rem 0;
}

.sk_friend_link a {
    font-size: .3rem;
    line-height: 2;
    float: left;
    color: #333;
    margin: 0 10px;
}

/* 投稿信箱 */
.poster_wrap{
    width: 100%;
    height: 1.4rem;
    background-color: #6879ba;
}

.poster_wrap_in {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(sk_gjgc_mobile_email.jpg) no-repeat 0rem center;
    background-size: cover;
    color: #FFF;
    padding-left: 38%;
    padding-top: .2rem;
    box-sizing: border-box;
    font-size: .26rem;
}

.poster_wrap_in a span {
    display: block;
}